.services{
    background:transparent linear-gradient(90deg, $pale-blue 0%, $pale-blue 50%, $white 0%);
    color:white;
    .col-2{
        padding: 120px 0;
        background:$pale-blue;
    }
    .pad-right{
        padding-right:6.66667rem;
    }
    h4{
        margin-bottom:30px;
        font-weight:700;
        font-size: 1.278rem;
    }
    p{
        font-size: 1.278rem;
        line-height: 2rem;
    }
    .boxed{
        color:$dark-blue;
        background:$white;
        padding:60px;

    }
}